+ Antworten
Seite 5 von 5 ErsteErste ... 3 4 5
Ergebnis 41 bis 42 von 42
  1. #41
    Registriert seit
    Feb 2005
    Ort
    Lübeck
    Beiträge
    15,399

    Schau mal in den apt cache. Dort ist meistens die vorherige Version noch drin. Die kannst du dann über dpkg installieren, womit das Problem weg sein sollte

    paresy

  2. #42
    Registriert seit
    Feb 2015
    Beiträge
    35

    Merci Merci! Hat geklappt!

    Jetzt erst mal einen Dujardin ...

    ... und Backup wieder anstossen.